Compatibilité entre les versions de Windows et de Mac

Pour utiliser une Connexion Bureau à Distance, vous devez disposer de l’une des combinaisons de systèmes d’exploitation suivantes.

 Important   La Connexion Bureau à distance Microsoft Client pour Mac (version 2.1.1) ne doit pas être utilisée avec Mac OS X v10.7 (Lion) ou une version ultérieure.

Version Windows Version Mac OS

Windows 7

  • Windows 7 Professionnel
  • Windows 7 Entreprise
  • Windows 7 Édition intégrale
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Windows Vista

  • Windows Vista Professionnel
  • Windows Vista Entreprise
  • Windows Vista Édition intégrale
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Éditions de Windows XP

  • Windows XP Professionnel
  • Windows XP Media Center
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Éditions de Windows Server 2008

  • Windows Server 2008 R2
  • Windows Server 2008 Datacenter
  • Windows Server 2008 Entreprise
  • Windows Server 2008 Standard
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Éditions de Windows Server 2003

  • Windows Server 2003 Datacenter
  • Windows Server 2003 Entreprise
  • Windows Server 2003 Standard
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Voir aussi

Je ne peux pas me connecter à un ordinateur Windows

 
 
S'applique à :
Connexion Bureau à distance pour Mac 2